h1, h2, h3, h4, h5, h6 {
  font-family: monospace;
}
table tr {
  vertical-align: top;
}
table.botalign tr {
  vertical-align: bottom;
}
p.date {
  font-variant: italic;
}
body {
  background: #ffffff;
}
td {
  border-collapse: collapse;
  empty-cells: show;
}

.note {
  border: 2px dotted silver;
  font-size: 90%;
  padding: .5em;
}
.digression {
  border: 2px dotted silver;
  background: #f9f9f9;
  padding: .5em;
}
.headbar {
  background: #ffdd44;
  padding: .5em .5em .5em .5em;
  font-family: monospace;
}
.type {
  color: #007700;
  font-family: monospace;
  font-weight: bold;
}
.type2 {
  color: #669966;
  font-family: monospace;
  font-weight: normal;
}
PRE.type, PRE.samp {
  border: 2px dashed #9999cc;
  padding: .5em .5em .5em .5em;
}

TABLE.exercise, TABLE.challenge, TABLE.note, TABLE.question {
  width: 80%;
  align: center;
  padding: .5em .5em .5em .5em;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
TABLE.exercise {
  background: #e0e0ff;
  border: 1px solid #c0c0ff;
}
TABLE.challenge {
  background: #ffe0e0;
  border: 1px solid #ffc0c0;
}
TABLE.question {
  background: #f0f0f0;
  border: 1px solid #aaaaaa;
}

table.sched, table.sched td {
  font-family: serif;
  padding: 2px;
  border: none;
  border-spacing: 0px;
}
table.sched td.sw, table.sched td.sd {
  white-space: nowrap;
  padding-right: 1em;
}
table.sched td.si {
  font-weight: bold;
}
table.sched div.p {
  font-weight: normal;
  font-style: normal;
}
table.sched tr.sw1a td, table.sched tr.sw1b td, table.sched tr.sw1c td,
table.sched tr.sw3a td, table.sched tr.sw3b td, table.sched tr.sw3c td,
table.sched tr.sw5a td, table.sched tr.sw5b td, table.sched tr.sw5c td,
table.sched tr.sw7a td, table.sched tr.sw7b td, table.sched tr.sw7c td,
table.sched tr.sw9a td, table.sched tr.sw9b td, table.sched tr.sw9c td,
table.sched tr.sw11a td, table.sched tr.sw11b td, table.sched tr.sw11c td {
  background: #f0f0ff;
}
table.sched tr.sw0a td, table.sched tr.sw1a td, table.sched tr.sw2a td,
table.sched tr.sw3a td, table.sched tr.sw4a td, table.sched tr.sw5a td,
table.sched tr.sw6a td, table.sched tr.sw7a td, table.sched tr.sw8a td,
table.sched tr.sw9a td, table.sched tr.sw10a td, table.sched tr.sw11a td {
  padding-top: 0.5ex;
  border-bottom: 1px solid #c0c0d0;
}
table.sched tr.sw0c td, table.sched tr.sw1c td, table.sched tr.sw2c td,
table.sched tr.sw3c td, table.sched tr.sw4c td, table.sched tr.sw5c td,
table.sched tr.sw6c td, table.sched tr.sw7c td, table.sched tr.sw8c td,
table.sched tr.sw9c td, table.sched tr.sw10c td, table.sched tr.sw11c td {
  padding-bottom: 0.5ex;
  border-bottom: 1px solid #c0c0d0;
}
table.sched tr.sw0b td, table.sched tr.sw1b td, table.sched tr.sw2b td,
table.sched tr.sw3b td, table.sched tr.sw4b td, table.sched tr.sw5b td,
table.sched tr.sw6b td, table.sched tr.sw7b td, table.sched tr.sw8b td,
table.sched tr.sw9b td, table.sched tr.sw10b td, table.sched tr.sw11b td {
  border-bottom: 1px solid #c0c0d0;
}
table.sched tr.swholiday td.sd, table.sched tr.swholiday td.si {
  color: #999999;
}
div.p span.focus {
  font-weight: bold;
  color: #990000;
}
div.further {
  background: rgba(100%,100%,80%,0.2);
  border: 2px silver dotted;
  padding: 0.25em 0.5em;
  font-weight: normal;
  font-style: italic;
  margin-right: 0.5em;
  margin-top: 0.25em;
  font-size: smaller;
}
table.sched div.due, table.sched div.due a {
  color: #ff0000;
  padding: 0px;
  margin: 0px;
  background: none;
}
div.due {
	background: #ff9999;
	padding: 3px;
	margin: 3px;
}

.binrewr {
  color: #990000;
  font-weight: bold;
}

.foldc .fx, .foldo .fn {
  display: none;
}
